body {
    color: rgba(15, 80, 172, 0.993);
    font-family: Arial, Helvetica, sans-serif;
  }
  
  p {
    font-family: "Times New Roman", Times, serif;
  }
  
  /* Tohle zmÄnĂ­ barvu nadpisĹŻ */
  h1,
  h2,
  h3 {
    color: red;
  }
  
  h3 {
    font-size: 1.5em;
  }
  
  #dulezite {
    color: darkgoldenrod;
    padding: 10px;
  }
  
  #dulezite:hover {
    background-color: cornflowerblue;
  }
  
  .article {
    background-color: rgb(142, 183, 118);
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 3px;
    padding-right: 30px;
    margin: 15px;
    border-bottom: 2px solid rgb(231, 57, 57);
  }
  
  ol li {
    color: chartreuse;
  }
  
  a {
    color: darkorange;
    text-decoration: none;
  }
  
  a:hover {
    color: black;
    background-color: lightgreen;
  }
  
  /* NovĂ˝ kĂłd z lekce 23. 10. */
  .responsive-image {
    width: 100%;
    max-width: 600px;
    height: auto;
    padding: 7px;
    border: 2px solid red;
    background-color: green;
    float: left;
    margin: 10px;
    margin-bottom: 20px;
  }
  
  #stop {
    color: green;
    clear: both;
  }
  
  @media (min-width: 412.5px) {
    #mobile-text {
      display: none;
    }
  
    h3 {
      background-color: blueviolet;
    }
  }
  
  @media (max-width: 412.5px) {
    #desktop-text {
      display: none;
    }
  }

.grid-container {

display: grid;
grid-template-columns: 1fr 1fr;
gap: 10px;

}
  
.grid-item {
  background-color: aqua;

}



@media (max-width: 412px) {
  .grid-container {
    grid-template-columns: 1fr;
    gap: 50px;
  }

}





